// Copyright 2025 FlexCDN root@flexcdn.cn. All rights reserved. Official site: https://flexcdn.cn .

import initCtx from "@/utils/ctx.js"

export default function () {
	const {} = initCtx(this)

	this.success = this.$NotifyReloadSuccess("保存成功")
}